<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicons/favicon.ico">
    <title>dance.crowdwisely.org</title>
    <style>
      body {
        background-image: url("img/background.jpg");
            /* center the background image vertically and horizontally*/
                background-position: center center;
            
            /* removing tilings and repeatition*/
                background-repeat: no-repeat;
            
            /* to scale image to fit the screen */
                background-size: cover;
            
            /* fixed viewport against scroll ups and downs*/
                background-attachment: fixed;
            
                height:100%;
      }
    </style>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but radial-menu-vue doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
